@charset "utf-8";
/* CSS Document */

.frame_outer {
	width: 100%;	
	margin: 0 auto 40px;
}
#syouhinjouhouH {
	width: 100%;
	height: auto; /* 随時変更 */
}
div#title{
	overflow: hidden;
	padding:10px 0 0 0;
	text-align:center;
}
div#title img{
	margin-bottom:10px;
}
div#other{
	float:right;
	width:124px;
	height:0px;
	z-index:1;
	line-height:110%;
}
div#other img{
	margin-bottom:5px;
}
div.pos_left{
	clear:both;
	float:left;
	width:236px;
	padding:10px 0;
	text-align: center;
}
div.pos_right{
	float:right;
	width:236px;
	padding:10px 0;
	text-align: center;
}

/* ==================================================== */
/*                                             ：-969px                                                */
/* ==================================================== */
@media screen and (max-width: 969px) {

/* ------------------------------- */
/*       	 header           */
/* ------------------------------- */

/* ------------------------------- */
/*      	contents         */
/* ------------------------------- */


} /* ========== /-969px ==========  */





/* ==================================================== */
/*                                             ：-767px                                                */
/* ==================================================== */
@media screen and (max-width: 767px) {

/* ------------------------------- */
/*       	 header           */
/* ------------------------------- */

/* ------------------------------- */
/*      	contents         */
/* ------------------------------- */
div.pos_left{
	width: 49%;	
}
div.pos_right{
	width: 49%;
}

} /* ========== /-767px ==========  */





/* ==================================================== */
/*                                             ：-480px                                                */
/* ==================================================== */
@media screen and (max-width: 480px) {

/* ------------------------------- */
/*       	 header           */
/* ------------------------------- */

/* ------------------------------- */
/*      	contents         */
/* ------------------------------- */
div.pos_left{
	float: none;
	width: 100%;
}
div.pos_right{
	float: none;
	width: 100%;
}

} /* ========== /-480px ==========  */



